<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.service.sales.mapper.ContractTermsExtendMapper">

	<resultMap id="BaseResultMap" type="com.trade.service.sales.domain.ContractTermsExtend">
		<id column="id" property="id" />
		<id column="contract_terms_id" property="contractTermsId" />
		<id column="type" property="type" />
		<id column="payment_time" property="paymentTime" />
		<id column="term_title" property="termTitle" />
		<id column="content" property="content" />
        <id column="deleted" property="deleted" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
	</resultMap>
	<sql id="Base_Column_List">
		id, contract_terms_id, type, payment_time, term_title, content, deleted, gmt_create, gmt_modified
	</sql>
	
</mapper>